@charset "utf-8";
@import url(print.css) print;
@import url(basicStyle.css); 

/*******************************************************************************************/
body {
color: #555; 
background-image: url(/areas/base/content/headBg.png);
background-color: #ebebeb;
background-position: center top;
background-repeat: no-repeat; 
font: normal 1em/130% Tahoma, Geneva, sans-serif;
font-family:  Times New Roman;
font-size: 16px;
min-width: 980px;
}

h3					{color: rgb(3, 71, 107); font-size: 1.4em}
h2					{color: rgb(3, 71, 107); font-size: 1.6em}
h1					{color: rgb(3, 71, 107); font-size: 1.8em}

a, a:visited		{color: #096880; text-decoration: underline;}
a:hover, a:focus	{color: #096880; text-decoration: none;}
a img				{text-decoration: none;}
/*#wrapper 			{background:url(images/cities.png) center 120px repeat-x;}*/

#wrapper
{
margin:0 auto;
width: 100%;
}

#header 			{padding: 7px 1% 10px;}

.header .toleft		{width: 25%; float: left; text-align:center; height: 150px;}
.logo				{margin-top: 10px;}

.header .toright 	{float: right; width: 25%; height: 150px; background:url(/areas/base/content/head.png) center bottom no-repeat;}

.sitename			{text-align: center; font-size: 26px; font-weight: normal; font-style: normal; color: rgb(45, 96, 150); width: 50%; float: left; padding: 10px 0; height: 80px;}

.blazon				{float: left; width: 50%; text-align: center; font-size: 12px; position: relative; z-index: 20;}
.blazon img			{margin: 0 10px}
.blazon a			{display: inline-block; width: 20%;  zoom: 1; padding-top: 15px; line-height: 110%; color: #010101}
.blazon .left		{text-align: right;}
.blazon .right		{text-align: left;}

.topnav				{font-size: 10px; text-align: center;}
.header .topnav a	{color: #686868; margin-left: 10px;}
.topnav img			{vertical-align: middle; text-decoration: none; margin-right: 3px;}

div.lane {
padding: 1px 0; 
background: rgb(3, 71, 107) url(images/lightBg.png); 
text-align: center;
position: relative;
top: -40px;
z-index: 10;
clear: both; 
color: white;
font-size: 11px;
}

.lane div {
background: url(images/lane.png) center 70% repeat-x;
background-color: rgb(3, 71, 107); 
border: 1px solid rgb(3, 71, 107); 
border-left: none; 
border-right: none;
}
.lane span			{display: inline-block; width: 300px;  zoom: 1;}
.lane .left			{text-align: right; margin-right: 210px}
.lane .right		{text-align: left; }
.lane em			{font-style: normal; background: rgb(3, 71, 107); padding: 0 5px 2px;line-height: 140%;}

.menu 				{margin: 0 1%; margin-top: -30px; position: relative; top: -7px; z-index: 1000; clear: both;background: rgb(3, 71, 107) url(images/darkBg.png); padding: 3px;}
.menu table			{width: 100%;}
.menu table td		{background: rgb(3, 71, 107) url(images/darkBg.png); padding: 2px; text-align: center; vertical-align: middle; font-size: 11px; font-family: Tahoma; font-weight: bold}
.menu a 			{border: 1px solid rgb(3, 71, 107); background: rgb(3, 71, 107); padding: 13px 10px 10px; display: block; color: rgb(255, 255, 255); text-decoration: none;}
.menu .hover a		{background: url(images/darkBg.png);}

.menu .cell			{padding: 1px; background: rgb(3, 71, 107) url(images/lightBg.png); position: relative;}
.menu div.incell	{padding: 0; position: absolute; top: 40px; display: none; width: 100%; left: 0px;}
.menu ul 			{margin: 0; padding: 1px; background: rgb(3, 71, 107) url(images/darkBg.png); list-style: none}
.menu .incell li	{text-align: left;  background: rgb(3, 71, 107) url(images/lightBg.png); padding: 0 1px 1px; margin: 0;}
.menu .incell a		{padding: 7px 10px; background: none;}
.menu .incell a:hover	{background: url(images/darkBg.png)}

.slider				{position: relative; padding:0 1% 0;}
.slider .item		{width: 15%; margin: 0 0 0 1%; text-align: center; background: rgb(16, 69, 110); position: absolute; left: 5000px}
.slider .item a		{text-decoration: none;}
.slider strong		{display: block; font-size: 10px; padding: 4px 0 5px; color: rgb(255, 255, 255);}
.slider img			{width: 100%;}
.slider .sliderline	{margin: 0 auto; overflow: hidden; position: relative; z-index: 50;}
#slider				{padding: 0 3%; position: relative; z-index: 100; display: none; margin-bottom: 5px;}
.slider span		{position: absolute; width: 14px; height: 24px; cursor: pointer;}
.slider .prev		{background: url(images/arrows.png) left top no-repeat; top: 25px; left: 1%; z-index: 200}
.slider .next		{background: url(images/arrows.png) left -24px no-repeat; top: 25px; right: 1%; z-index: 200}
.slider .prev:hover	{background-position: left -48px}
.slider .next:hover	{background-position: left -72px}

.infomat .main {
    padding-right: 0;
}

#main				{padding: 0 1%; clear: both; overflow: hidden; background: #e5e5e5 url(images/gradient.png) center top repeat-x;}
.main				{padding: 0 228px;}
.main .cnt			{overflow: hidden; color: #304855}

.cnt a,
.cnt a:visited 		{color: #2c5c87; text-decoration: underline;}
.cnt a:hover		{color: #2c5c87; text-decoration: none;}

.cnt .group		{background: white; padding: 15px; margin-bottom: 5px;}
.cnt ul				{list-style: outside disc; padding-left: 25px}
.cnt ol				{padding-left: 30px; list-style: outside decimal}

.onMain .block		{background: white; padding: 15px; margin-bottom: 5px; position: relative}
.onMain .block h3	{
width: 110%;
background: rgb(3, 71, 107);
padding: 10px;
color: white;
text-transform: uppercase;
font-size: 16px;
margin-bottom: 15px;
text-align: left;
font-weight: bold;
margin: -15px -80px 15px -15px;
padding-left: 20px;
}
.main .sbr			{width: 223px;}
.l-sbr				{float: left; margin-left: -228px;}
.r-sbr				{float: right; margin-right: -228px; padding-left: 5px;}

.sbr ul				{background: rgb(3, 71, 107) url(images/darkBg.png); margin: 0;}
.sbr li				{border-top: 1px solid rgb(3, 71, 107); border-bottom: 1px solid rgb(3, 71, 107); margin-top: 2px;}
.sbr li:first-child	{border-top: none; margin-top: 0;}
.sbr li a	{
color: rgb(255, 255, 255); 
font-weight: normal;
font-style: normal;
font-size: 16px;
display: block; 
background: rgb(3, 71, 107);
border: 1px solid rgb(3, 71, 107); 
border-right: none; 
padding: 12px; 
text-decoration: none;
}
/*
.sbr li ul			{display: none; background: none}
.sbr .act ul		{display: block; padding: 7px 15px 0;}
*/
.sbr li ul			{display: block; padding: 7px 15px 0;}
.sbr .act li		{background: url(images/dash.gif) left 1px no-repeat; border: none; padding-left: 17px; margin: 0; margin-bottom: 15px;}
.sbr .act li a		{display: inline; border: none; background: none; text-decoration: underline; padding: 0; color: rgb(255, 255, 255); font-weight: normal; font-style: normal; font-size: 16px}

.sbr .block			{background: white; margin-bottom: 5px; padding: 0; color: black; overflow: hidden}
.sbr .message img	{float: left;margin-bottom: 10px; margin-top: -15px;}
.sbr p				{padding: 0 15px;}
.sbr h3 			{width: 100%; background: rgb(3, 71, 107); padding: 10px; color: white; text-transform: uppercase; font-size: 16px; margin: 0 0 15px;}
.sbr h3 a			{color: white}
.sbr img			{max-width: 100%;}

.sbr form				{padding: 0 15px;}
.sbr select				{width: 100%; margin-bottom: 10px;}
.sbr .reception label	{display: block; font-size: .95em; color: #343434; text-align: left; margin-bottom: 3px;}
.sbr .submit			{padding: 4px 30px 2px; color: #4d5867; font-size: .95em; text-transform: uppercase; font-family: Tahoma;}

.sbr .br				{display: inline;}
.sbr .br img			{margin: 7px 10px 7px}

.nav-path					{margin: -15px 0 0 -15px;}
	.nav-path h1,
	.nav-path h2 			{width: 50%; background: rgb(3, 71, 107); padding: 10px; color: white; text-transform: uppercase; font-size: 16px; margin-bottom:15px; text-align: center; font-weight: bold}

.cnt .search				{margin: 0; overflow: hidden;}
.cnt .search div			{background: url(images/search.gif) center top repeat-x; float: left; height: 24px; width: 80%;}
.cnt .search div div		{background: url(images/search.gif) left -24px no-repeat; height: 24px; width: 100%;}
.cnt .search div div div	{background: url(images/search.gif) right -48px no-repeat; padding: 4px 0; height: 16px;}
.cnt .search .submit		{color: #4d5867; font-size: 10px; text-transform: uppercase; font-family: Tahoma; padding: 5px 25px 4px; width: 18%; float: right}
.cnt .search .txt			{font-size: 12px; color: #6a7583; border: none; padding-left: 20px; width: 90%; background: none;}

.cnt .news .item 					{overflow:hidden; margin-bottom: 15px;}
.cnt .news .item img			{margin-right: 15px; float: left;}
.cnt .news .item .title		{display: block; padding: 0}
.cnt .news .title a				{font-weight: bold; color: #2c5c87; text-decoration: underline;}
.cnt .news .title a:hover	{text-decoration: none;}
.cnt .news .date					{font-size: .8em; color: #343434; line-height: 170%; padding-left: 5px; font-weight: normal}
.cnt .news .totalNews			{float: left; padding-right: 8px; background: url(images/icons/arrow.gif) right 60% no-repeat; }
.cnt .news .rss						{float: right;}
.cnt .news .rss img				{margin-left: 5px; margin-top: 2px;}

.sbr .news							{padding: 0 15px 10px; overflow: auto;}
.sbr .news .item				{margin-bottom: 10px}
.sbr .news .totalNews		{float: right;}
.sbr .news .date				{margin: 0 2px}

#footer						{border-top: 5px solid #7d7d7d; background: #8e8e8e; padding: 15px 3% 25px; color: white; font-size: .9em; overflow: hidden; clear: both}
.footer						{float: left; width: 80%;}
.footer	.group				{margin-bottom: 10px;}
#footer .counters			{float: right; width: 15%;}
#footer .counters img		{float: right;}
.footer .copyright			{margin-bottom: 15px;}
.footer ul li				{display: inline; padding-left: 10px; padding-right: 10px; border-left: 1px solid white;  zoom: 1; position: relative; overflow: visible}
.footer ul li:first-child	{padding-left: 0; border: none;}
.footer ul li a				{color: white; line-height: normal; display: inline-block;  zoom: 1; margin-bottom: 7px; position: relative; top: -1px;}
.footer ul li a:hover		{text-decoration: none}

.toptext		{background:#990000; width:100%; color:#FFFFFF; font-size:18px; text-align:center; line-height:26px; border:1px solid #692325; padding:0 0 3px 0;}
.toptext span	{font-size:11px;  line-height:16px;}
.toptext a		{color: white;}

.siteMap ul			{margin-bottom: 20px}
.siteMap ul li		{font-size: 1.1em;}
.siteMap li ul		{padding-left: 20px; list-style: outside circle; margin-bottom:20px; margin-top: 5px; }
.siteMap ul ul ul	{margin-bottom: 15px;}
.siteMap ul li li 	{font-size: .95em}
.siteMap li 		{margin-bottom: 5px;}

iframe	{border: none; background: white;}
.wed-table tr th	{background: rgb(3, 71, 107)}

.rss {position: absolute; top: 15px; right: 15px;}
.sbr .rss {display: none}


.player {
    width: 480px;
    height: 270px;
    margin: 0 auto 0 auto;
    background: black;
    border: solid 1px gray;
}

    .player img {
        width: 83px;
        height: 83px;
        display: block;
        top: 93px;
        position: relative;
        margin: 0 auto;
    }

.gosUslugi .item {
    clear: both;
    margin-bottom: 8px;
    overflow: hidden;
}

.gosUslugi .withImg {
    padding-left: 85px;
    padding-bottom: 7px;
}

    .gosUslugi .withImg img {
        margin-left: -85px;
    }

.gosUslugi .item:first-child {
    padding-top: 5px;
    border-top: 1px solid #ddd;
}

.gosUslugi .item p {
    margin: 0;
    padding: 0;
    line-height: 17px;
}

.gosUslugi img {
    float: left;
    border: 1px solid white;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 2px 2px 7px #cdcdcd;
    position: relative;
    z-index: 0;
    margin-right: 10px;
    margin-top: 1px;
}

.gosUslugi ul {
    clear: both;
    list-style: none;
    margin-bottom: 15px;
}

    .gosUslugi ul li {
        padding: 10px;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        margin: 0 0 15px;
        font-size: 1.2em;
        border: 1px solid #ddd;
    }

    .gosUslugi ul ul {
        list-style: disc inside;
        padding: 5px 0 0;
        margin: 0;
    }

        .gosUslugi ul ul li {
            border: none;
            padding: 0;
            margin: 0 0 3px;
            font-size: .85em;
        }

.social-likes {
    border-top: 2px groove #333;
    display: block;
    padding-top: 5px;
    float: left;
}

.social-like {
    display: inline-block;
    max-width: 130px;
    overflow-x: hidden;
}

    .social-like.fb {
    }

    .social-like.vk {
    }

    .social-like.tw {
        width: 100px;
    }

    .social-like.ok {
    }

    .social-like.mlr {
        max-width: 138px;
    }

    .social-like.gpl {
    }

.error_help {
    font-size: 0.9em;
    margin-bottom: 5px;
}

